<?xml version="1.0" encoding="UTF-8"?><record_update table="item_option_new">
    <item_option_new action="DELETE">
        <active>false</active>
        <attributes/>
        <cat_item display_value="BR_custom_table_record_produccer">bb7edf4a2f05b010171f58a72799b6df</cat_item>
        <category/>
        <choice_direction>down</choice_direction>
        <choice_field/>
        <choice_table/>
        <create_roles/>
        <default_html_value/>
        <default_value/>
        <delete_roles/>
        <delivery_plan/>
        <description/>
        <display_title>false</display_title>
        <do_not_select_first>false</do_not_select_first>
        <dynamic_default_value/>
        <dynamic_ref_qual/>
        <enable_also_request_for>false</enable_also_request_for>
        <example_text/>
        <field>u_integer_3</field>
        <global>false</global>
        <help_tag>More information</help_tag>
        <help_text/>
        <hidden>false</hidden>
        <include_none>false</include_none>
        <instructions/>
        <layout>normal</layout>
        <list_table/>
        <lookup_label/>
        <lookup_price/>
        <lookup_table/>
        <lookup_unique>false</lookup_unique>
        <lookup_value/>
        <macro/>
        <macroponent/>
        <mandatory>false</mandatory>
        <map_to_field>true</map_to_field>
        <mask_use_confirmation>false</mask_use_confirmation>
        <mask_use_encryption>false</mask_use_encryption>
        <name>u_integer_3</name>
        <order>1300</order>
        <price_if_checked>0</price_if_checked>
        <pricing_implications>false</pricing_implications>
        <published_ref display_value="Employe attendees">72b1d3ce2fc1b010171f58a72799b64a</published_ref>
        <question_text>Employe attendees</question_text>
        <read_only>false</read_only>
        <read_roles/>
        <read_script/>
        <rec_lookup_price/>
        <rec_price_if_checked>0</rec_price_if_checked>
        <record/>
        <record_producer_table>x_650815_room_book_booking_table</record_producer_table>
        <reference/>
        <reference_qual/>
        <reference_qual_condition/>
        <rich_text/>
        <roles_to_use_also_request_for/>
        <save_script/>
        <scale_max>5</scale_max>
        <scale_min>0</scale_min>
        <show_help>false</show_help>
        <show_help_on_load>false</show_help_on_load>
        <sp_widget/>
        <summary_macro/>
        <sys_class_name>item_option_new</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:43</sys_created_on>
        <sys_id>a08e13ca2f05b010171f58a72799b6a4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Employe attendees</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>item_option_new_a08e13ca2f05b010171f58a72799b6a4</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:43</sys_updated_on>
        <table/>
        <tooltip/>
        <type>6</type>
        <ui_page/>
        <unique>false</unique>
        <use_dynamic_default>false</use_dynamic_default>
        <use_reference_qualifier>simple</use_reference_qualifier>
        <validate_regex/>
        <variable_name/>
        <variable_set/>
        <variable_width/>
        <visibility>1</visibility>
        <visible_bundle>true</visible_bundle>
        <visible_guide>true</visible_guide>
        <visible_standalone>true</visible_standalone>
        <visible_summary>true</visible_summary>
        <write_roles/>
    </item_option_new>
    <sys_translated_text action="DELETE" query="documentkey=a08e13ca2f05b010171f58a72799b6a4"/>
    <fx_price action="DELETE" query="id=a08e13ca2f05b010171f58a72799b6a4"/>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="GBP">GBP</currency>
        <field>price_if_checked</field>
        <id>a08e13ca2f05b010171f58a72799b6a4</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:43</sys_created_on>
        <sys_id>2c8e13ca2f05b010171f58a72799b6a6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:43</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
    <fx_price action="DELETE">
        <amount>0</amount>
        <currency display_value="GBP">GBP</currency>
        <field>rec_price_if_checked</field>
        <id>a08e13ca2f05b010171f58a72799b6a4</id>
        <parent/>
        <reference_amount>0</reference_amount>
        <reference_currency display_value="USD">USD</reference_currency>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:43</sys_created_on>
        <sys_id>ec8e13ca2f05b010171f58a72799b6a5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:43</sys_updated_on>
        <table>item_option_new</table>
        <type>calculated</type>
    </fx_price>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Room Booking">4c0d10912f813010171f58a72799b67b</application>
        <file_path/>
        <instance_id>67e8df8fdb5bd3043353f22ebf9619d2</instance_id>
        <instance_name>dev65823</instance_name>
        <name>item_option_new_a08e13ca2f05b010171f58a72799b6a4</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="item_option_new"><item_option_new action="INSERT_OR_UPDATE"><active>false</active><attributes/><cat_item display_value="BR_custom_table_record_produccer">bb7edf4a2f05b010171f58a72799b6df</cat_item><category/><choice_direction>down</choice_direction><choice_field/><choice_table/><create_roles/><default_html_value/><default_value/><delete_roles/><delivery_plan/><description/><display_title>false</display_title><do_not_select_first>false</do_not_select_first><dynamic_default_value/><dynamic_ref_qual/><enable_also_request_for>false</enable_also_request_for><example_text/><field>u_integer_3</field><global>false</global><help_tag>More information</help_tag><help_text/><hidden>false</hidden><include_none>false</include_none><instructions/><layout>normal</layout><list_table/><lookup_label/><lookup_price/><lookup_table/><lookup_unique>false</lookup_unique><lookup_value/><macro/><macroponent/><mandatory>false</mandatory><map_to_field>true</map_to_field><mask_use_confirmation>false</mask_use_confirmation><mask_use_encryption>false</mask_use_encryption><name>u_integer_3</name><order>1300</order><price_if_checked>0</price_if_checked><pricing_implications>false</pricing_implications><published_ref display_value="Employe attendees">72b1d3ce2fc1b010171f58a72799b64a</published_ref><question_text>Employe attendees</question_text><read_only>false</read_only><read_roles/><read_script/><rec_lookup_price/><rec_price_if_checked>0</rec_price_if_checked><record/><record_producer_table>x_650815_room_book_booking_table</record_producer_table><reference/><reference_qual/><reference_qual_condition/><rich_text/><roles_to_use_also_request_for/><save_script/><scale_max>5</scale_max><scale_min>0</scale_min><show_help>false</show_help><show_help_on_load>false</show_help_on_load><sp_widget/><summary_macro/><sys_class_name>item_option_new</sys_class_name><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 13:54:43</sys_created_on><sys_id>a08e13ca2f05b010171f58a72799b6a4</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Employe attendees</sys_name><sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package><sys_policy/><sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope><sys_update_name>item_option_new_a08e13ca2f05b010171f58a72799b6a4</sys_update_name><sys_updated_by>artem.georganov</sys_updated_by><sys_updated_on>2021-07-01 13:54:43</sys_updated_on><table/><tooltip/><type>6</type><ui_page/><unique>false</unique><use_dynamic_default>false</use_dynamic_default><use_reference_qualifier>simple</use_reference_qualifier><validate_regex/><variable_name/><variable_set/><variable_width/><visibility>1</visibility><visible_bundle>true</visible_bundle><visible_guide>true</visible_guide><visible_standalone>true</visible_standalone><visible_summary>true</visible_summary><write_roles/></item_option_new><sys_translated_text action="delete_multiple" query="documentkey=a08e13ca2f05b010171f58a72799b6a4"/><fx_price action="delete_multiple" query="id=a08e13ca2f05b010171f58a72799b6a4"/><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="GBP">GBP</currency><field>price_if_checked</field><id>a08e13ca2f05b010171f58a72799b6a4</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 13:54:43</sys_created_on><sys_id>2c8e13ca2f05b010171f58a72799b6a6</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>artem.georganov</sys_updated_by><sys_updated_on>2021-07-01 13:54:43</sys_updated_on><table>item_option_new</table><type>calculated</type></fx_price><fx_price action="INSERT_OR_UPDATE"><amount>0</amount><currency display_value="GBP">GBP</currency><field>rec_price_if_checked</field><id>a08e13ca2f05b010171f58a72799b6a4</id><parent/><reference_amount>0</reference_amount><reference_currency display_value="USD">USD</reference_currency><sys_created_by>artem.georganov</sys_created_by><sys_created_on>2021-07-01 13:54:43</sys_created_on><sys_id>ec8e13ca2f05b010171f58a72799b6a5</sys_id><sys_mod_count>0</sys_mod_count><sys_updated_by>artem.georganov</sys_updated_by><sys_updated_on>2021-07-01 13:54:43</sys_updated_on><table>item_option_new</table><type>calculated</type></fx_price></record_update>]]></payload>
        <payload_hash>977351684</payload_hash>
        <record_name>Employe attendees</record_name>
        <reverted_from/>
        <source>2e23a56d2f453010171f58a72799b639</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:43</sys_created_on>
        <sys_id>688e13ca2f05b010171f58a72799b6ac</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a6259b1eb0000001</sys_recorded_at>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-07-01 13:54:43</sys_updated_on>
        <type>Variable</type>
        <update_guid>ec8e13ca2905b010e18a679d289380ab</update_guid>
        <update_guid_history>ec8e13ca2905b010e18a679d289380ab:977351684</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Employe attendees">6500e70e2f05b010171f58a72799b6a3</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2021-07-01 14:01:20</sys_created_on>
        <sys_db_object display_value="" name="item_option_new">item_option_new</sys_db_object>
        <sys_id>0005b2b523684ae3800000554ae57989</sys_id>
        <sys_metadata>a08e13ca2f05b010171f58a72799b6a4</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Employe attendees</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_parent display_value="">bb7edf4a2f05b010171f58a72799b6df</sys_parent>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_scope_delete display_value="">cfacb710e04c4a019ccb02e07e731171</sys_scope_delete>
        <sys_update_name>item_option_new_a08e13ca2f05b010171f58a72799b6a4</sys_update_name>
        <sys_update_version display_value="item_option_new_a08e13ca2f05b010171f58a72799b6a4">688e13ca2f05b010171f58a72799b6ac</sys_update_version>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 14:01:20</sys_updated_on>
    </sys_metadata_delete>
</record_update>
